<template>
  <p
    class="my-0"
    :style="{ color: $vuetify.theme.themes.light.accent, fontSize: 'large' }"
  >
    <slot />
  </p>
</template>

<script>
  export default {
    name: 'SectionTitle',
  }
</script>
